!$Id: algorithm_module_usage.f90,v 1.4 2009/03/30 01:53:51 mpav Exp $
!-----------------------------------------------------------------
!@***h* PATMOSX/algorithm_module_usage.f90
!   
! NAME
!   algorithm_module_usage.f90
! 
! LOCATION
!   .../patmosx/src/algorithm_module_usage.f90
! 
! PURPOSE
!   Lists modules necessary for cloud_tau_re_solar.f90
! 
! DESCRIPTION
!   Lists modules necessary for cloud_tau_re_solar.f90
!
! AUTHOR
!   Andi Walther 
! 
! CREATION DATE
!   unk
!
! COPYRIGHT
!   THIS SOFTWARE AND ITS DOCUMENTATION ARE CONSIDERED TO BE IN THE PUBLIC DOMAIN AND
!   THUS ARE AVAILABLE FOR UNRESTRICTED PUBLIC USE.  THEY ARE FURNISHED "AS IS." THE 
!   AUTHORS, THE UNITED STATES GOVERNMENT, ITS INSTRUMENTALITIES, OFFICERS, EMPLOYEES, 
!   AND AGENTS MAKE NO WARRANTY, EXPRESS OR IMPLIED, AS TO THE USEFULNESS OF THE 
!   SOFTWARE AND DOCUMENTATION FOR ANY PURPOSE. THEY ASSUME NO RESPONSIBILITY (1) FOR
!   THE USE OF THE SOFTWARE AND DOCUMENTATION; OR (2) TO PROVIDE TECHNICAL SUPPORT 
!   TO USERS.
!
! NOTES
!   None
! 
!
! HISTORY  
!      
!   Version        Date           Comment
!   - - - -      - - - -        - - - - - -
!
!     v1           06/04/2009     AW
!
! ATTRIBUTES
!
!   Language : Fortran 90
!   Software Standards: NOAA/NESDIS STAR WI-12.1.1
!
!@**** 
!-----------------------------------------------------------------

MODULE algorithm_module_usage

  use CONSTANTS
  use AVHRR_PIXEL_COMMON
  use AVHRR_PIXEL_ROUTINES
  use NUMERICAL_ROUTINES
  use SURFACE_PROPERTIES
  use NWP_COMMON
  use PLANCK
  use RT_UTILITIES
  use HDF
  
END MODULE algorithm_module_usage


